Subject: Re: bug#42138: 26.3; Incompatibility between font-lock-add-keywords and enriched.el

From: Vasilij Schneidermann <[email-masked]>
Date: Sat, 25 Jul 2020 23:37:03 +0200

> I think you want to look at font-lock-defaults.

Thanks, checking for that did the trick.  I've fixed my own mode and someone
else's that way.

> If you want to keep font-lock in effect, then indeed jit-lock-register is one
> feature to look at.  But there are two others: font-lock-extra-managed-props
> and the font-lock-face property.  I hope one of these will allow you to come
> up with a solution.

That would be better, but considerably harder.  For now I'm happy with checking
`font-lock-defaults`.  Feel free to close this bug report.